32x index

Date: 09-2001
Games: 029
System: Sega 32X


32x liste 09

09

 | 1 games
36 Great Holes starring Fred Couples |


32x liste A

A

 | 1 games
Afterburner |


32x liste B

B

 | 1 games
Blackthorne |


32x liste C

C

 | 2games
Corpse Killer |
Cosmic Carnage |


32x liste D

D

 | 1games
Doom |


32x liste K

K

 | 2games
Knuckles Chaotix |
Kolibri |


32x liste M

M

 | 3games
Metal Head |
Mortal Kombat II |
Motocross Championship |


32x liste N

N

 | 2games
NBA Jam Tournament Edition |
NFL Quarterback Club |


32x liste P

P

 | 2games
Pitfall the Mayan Adventure |
Primal Rage |


32x liste R

R

 | 1games
R.B.I. Baseball |


32x liste S

S

 | 6games
Shadow Squadron |
Slam City |
Space Harrier |
Spider-Man: Web of Fire |
Star Trek Starfleet Academy |
Star Wars Arcade |


32x liste T

T

 | 3games
Tempo |
T-Mek |
Toughman Contest |


32x liste V

V

 | 2games
Virtua Fighter |
Virtua Racing Deluxe |


32x liste W

W

 | 2games
WWF Raw |
WWF WrestleMania |


32x greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


36 Great Holes starring Fred Couples

Resize Objects
This code requires a 6-button controller.
Go to the OPTIONS screen and press the MODE button. You will then goto Scale Objects screen. You can choose objects with the C button. The A button decreases the size of the object and B increases the size.


Afterburner

Level Select
When the words "Start" and "Options" appear on the title screen, simultaneously press and hold A + B + C then press Right or Left to choose your starting level.

Test Mode
At the Sega screen, press A + C + Start on Controller Two. A voice will confirm this part of the code. At the title screen, press A + B + C + Start on Controller One. If all went well, you'll enter a test screen straight out of the arcade version.


Blackthorne

Level Password
2 FBWC
3 QP7R
4 WJTV
5 RRYB
6 ZS9P
7 XJSN
8 CGDM
9 TJ1F
10 GSG3
11 BMHS
12 Y4DJ
13 HCKD
14 NRLF
15 J6BZ
16 MJXG
17 K3CH


Corpse Killer

Item Select
Quickly toggle between the SatLink and the Datapod Info location screen until items that are needed appear on the map.

Extra Datura Bullet
For an extra Datura bullet, hold A and tap B to get one Datura bullet while any other strong opponent is attacking. This will only occur when your character is out of Datura bullets and your opponent is onscreen.


Cosmic Carnage

Bonus Game
Looking for a change of scenery? At the "Licensed by SEGA" screen, hold X + B + Z, then press Start. You're in for a treat with the futuristic fighting game, Cyber Brawl.

Fatalities
When your opponent's life bar is very low perform a special attack and you will get a fatality.


Doom 32X

All Weapons, Ammo and Keys
Pause the game and press Up + Mode + A + C or A + B + C + X + Y + Z for all weapons, full ammo, and all the keys. Timing is crucial, so be sure to press these buttons at the same time.

Easy Weapon Select
If you have a 6-button controller, you can select any weapon you have by holding Mode and pressing one of the buttons below.
Gun Button
Fist and Chainsaw START
Pistol A
Shotgun B
Chaingun C
Rocket Launcher X
Plasma Rifles Y
BFG 9000 Z

God Mode
For invincibility and full health, pause the game and press Up + Mode + X + Z. Timing is crucial, so be sure to press these buttons at the same time.
Note: You can not pass level 15 if you use this code.

Level 16
To get to the 16th level, start on level one and play through all the levels to 15 without any cheats. You will then automatically move on to level 16.

Level 17
If you are patient and thoroughly search level 3 you will find as switch to make a hidden bridge rise near the beginning of the level. Cross and enter. Somewhere in there, there is another exit switch and you will go straight to level 17.
Note: This won't work if you've used any cheat codes.

Level Two Chain Gun
When you first begin level two go to the area in the center of the room. Go right then left. On the wall to your left there should be a brown sort of patch on the wall; walk up against the brown area and hit the C button. That will open to reveal a switch that will open a secret door in the corridor where you get the red key. Go thru this secret door and explore until you find the chain gun and lots of ammo.


Knuckles Chaotix

50,000 Point Bonus
When you are able to collect all the chaos rings, the special stage entrance still appears after collecting fifty rings. This time, the stage appears in a wire frame form which makes it harder. Finish the stage and you get 50,000 points!

Cut the Cord
In Botanic Base, it is easier to beat the boss by losing your partner. This gets rid of that annoying bungee mode and you can just hit the boss from the bottom.

Different Music in Techno-Tower
In Techno-Tower Zone, Acts 1 and 2, go in a bonus stage, then leave. Right when the screen goes from white to the zone, PRESS PAUSE IMMEDIATELY! This will let you play with different music from another Zone for the rest of the act!

Easy Chaos Rings
Start a game and save through Manual Save. Go through the level and play the special stage. If you win, exit the game at the world entrance to save. If you don't win the Ring, hit RESET. Your loss will not be counted neither will your passing the level. With this, you can have all five Chaos Rings and only have passed five levels!

Playing Tip
When choosing characters it's best to consider what you need for the next level. For example, if you're after raw speed the combination of Mighty and Espieo can't be beat. For power, Hevey and Espieo are your best bet, and for moments when you need both (like fighting bosses) try Charmie and Hevey.

Remove the Bungee code in Marina Madness
In Marina Madness Zone, get rid of your partner. Then quickly find a yellow ship button that will move a ship. Step on it, and you will play without the bungee cord for the rest of the act.

Stereo/Mono and Tempo Control
On the Sound Test screen you can use buttons X and Y to select MONO or STEREO sound and change the tempo of the music.


Kolibri

Level Password
Infestation CXQYRTDR
New Infection XVRXCGCH
Deep Seeding JRKTRFCW
Plains Infection HTYXMRBR
Terra Lesson VVGHMRBB
Terra Decay BDTDCLCH
Cold Entrance LTHLGLCZ
Dark Cavity NJYHQKGX
Dark Obstuction CGLTKLBL
To the Light NMFNXFCS
Infected Forest LQVTTLBG
Old World Infection WQLYHGCW
Penetration CZBFHGCZ
Extraction WPVLXQBP
Remission KHQFNLCK

Playing Tip
On some levels a chameleon will try to eat you. If he gets you on the end of his tongue, press Speed Burst and you'll be free.


Metal Head

Bonus Robot
At the title screen, quickly press A, B, B, A, X, Z for a secret robot.

Cheap Missile Launcher
At the Weapon Select screen, choose chain gun ($0) for the right arm and choose hammer knuckle for the left arm. Then choose the flying mine (you must have $800.) When you enter into the game, instead of having flying mines, you will have missile launcher.

Level Select
At the title screen, quickly press Up, Up, Up, Down, Down, Down, A, B, C, X, Y, Z.
Note: You must have a six-button controller to enter this code.

Loads of Cash
At the title screen, enter a, b, b, a, x, z. Then, go to the options screen and select the easy difficulty. After that, play the first two missions normally, on the 3rd mission, kill as many robots as you can (but not the boss), then die on purpose. When you go to the weapons selection screen, you should have about $3,500 - select the following: Laser, Grenade Cannon, Extra Armor, and Flying Mines. When you go back, kill the boss using only your laser. When you go back to the weapons selection screen, you should have at least $61,000.


Mortal Kombat II

Fight Jade
To fight Jade during a one player game play until the match just before the question mark. Win one round using only the low kick button and the directional pad. If done correctly you will receive a messages and be transported to fight Jade. This can be done on any round.

Fight Noob Saibot
To fight Noob Saibot, play a two player game and win 25 matches in a row. If done correctly, you will get a message after the 25th win and be taken to fight Noob. After the match you will be returned to the pick your fighter screen.

Fight Smoke
To fight Smoke you must be in the Blue Portal. When you see the guy in the corner press Down + Start.

Make Your Opponant Fall Twice
Wear your opponant down to the point where the life bar blinks (Danger). After that, throw your opponant and he will fall twice.

Test Mode
At the Options screen, select Done and press Left, Down, Right, Right, Down, Left, Left, Left, Left, Right, Right, Right. A new set of options will appear.


Motocross Championship

125cc Passwords
Track Password
2 vVwwBEJAOOA
3 8pgBDHQAQJB
4 O#QykKYA4pB
5 uRpSmOhAgKC
6 6dZDoSqA]rC
7 36BkJWyAwLD
8 ]#xULa7AYsD
9 9JS[MdCBANE
10 YuSWOgHBotE
11 kNL3viLBQOF
12 WzLox[QB4uF

250cc Passwords
Track Password
1 EDAAAAAAA]G
2 qWwwBEJAooG
3 cmYRjHSAQJH
4 LAZC[KVA0pH
5 jSxCnOdAcK]
6 uipD]SmAEr]
7 76ZEJWvAsLJ
9 R2SWtb4A0MK
11 xZT3OeCBAOL
12 n3DoQhGBouL

Super Bike Passwords
Track Password
1 GDAAAAAAA]M
2 XWwwhEKAgoM
3 BrQBjHPAEJN
4 nHRykJVAopN
5 dW5CmMfA]KO
6 VrhTnPmAsqO
7 UAKU]TpAQLP
8 yQqUJUzA0rP
9 2[S1qV1AUMQ
11 oGjmNcCBUNR
12 CbT3OfKB8tR


NBA Jam: Tournament Edition

Matchup Codes
Enter these codes on the Tonight's Matchup screen.
Max Power - R U L R B D A
Quick Hands - L R A B R L
Offense Power - A U B D B L R
3ptr Power - U D D L L R U
Push Power - B R A D A R B
Speed Power - U U D D L R L L B A
Fire Power - D R A A B L
Turbo Power - B B D D A A U L
Dunks Power - R L B A B A
Shot % Display - D U D B U
Goaltender - R U D D R U
Baby Mode - B A B U D L R
Note: The following codes give no onscreen confirmation that the code was entered.
Slippery Court - B A D A B R R R R R
Teleport Pass - D R R A A D L L R B
Push Other Plr - D L R U L L L L A B

Special Characters
To select one of these players, highlight the first letter in their initials, then press Start while holding the first code button. Do the same thing with the second and third letters. A '*' indicates that any button will do.

For example, to add Benny to your team, the initials are "BNY" and the code is B, *, C; thus, to select him you would:

Place the cursor over the "B" and hold Start while pressing C.
Place the cursor over the "N" and press any button.
Place the cursor over the "Y" and hold Start while pressing B.
When you reach the Team Select screen, your character should appear. He or she will join you no matter what team you choose, trading places with one of the normal players. If he's taking the place of a player you want to keep, switch the team's order to swap players.

Init. Code Player Description
MPF *, C, B Moosekat
AIR B, *, C Air Dog (Erik Samulski, Son of an ACCLAIM VP)
AMX C, A, * Chow Chow (Asif Chaudri, ACCLAIM)
RAY *, A, B Weasel (Dan Feinstein, ACCLAIM)
LGN *, B, A Brutah
DAN A, B, * Kabuki (Eric Kuby, ACCLAIM)
XYZ A, B, B Facime
NDH A, B, A Hill (Neil "Ziggy" Hill)
JAY B, A, * Moon (Jay Moon)
CK_ C, *, B Kirby (Chris Kirby)
JF_ C, *, A Falcus (Jason Falcus)
MCM C, B, B Muskett ("MAD" Mike Muskett)
MJT A, *, A Turmell (Mark Turmell, MIDWAY)
PHI C, A, * R.Cunningham (Philadelphia Eagles)
RJR C, A, * Rivett (Jamie Rivitt, WILLIAMS)
SAL *, C, A Di-Vita (Sal Di-Vita, MIDWAY)
SL_ B, B, * Liptak (Shawn Liptak, WILLIAMS)
TWG A, *, B Goskie (Tony Goskie, MIDWAY)
JMC B, C, C Carlton (John Carlton, WILLIAMS)
BNY C, *, B Benny (Chicago Bulls Mascot)
HGO A, C, * Hugo (Charlotte Hornets Mascot)
GOR B, B, * Gorilla (Phoenix Suns Mascot)
CRN *, B, A Crunch (Minnesota Timberwolves Mascot)
MKD C, *, C Mike D. (Beastie Boys)
MCA *, B, B MCA (Beastie Boys)
ADR B, C, * Ad Rok (Beastie Boys)
BLZ C, *, C Blaze (Carol Blazewoski)
BRD A, C, A Bird (Larry Bird)
ROY *, A, B Charles (Prince Charles, Prince of Wales)
CIC B, *, A B. Clinton (Bill Clinton, President of U.S.A.)
HC_ *, B, * H. Clinton (Hillary Clinton)
HVY B, *, A Heavy D. (Rapper)
WIL *, B, C Will Smith (Rapper)
JAZ A, A, C Jazzy Jeff (Rapper)
SOX A, *, B Frank Thomas (Chicago White SOX player)
SNK B, C, A (Snake)

Swap Teams in Mid-game
To swap teams at halftime, hold DOWN+A+C on the halftime screen for about 8 seconds.


NFL Quarterback Club

Make Home Team Kickoff Automatically
Just before the visiting team picks what side of the coin they want, hit START. After that the home team will automatically kickoff.

Special Teams
For some extra teams, enter one of the following button sequences at the Play NFL/Simulation screen.
Teams Code
All teams A, B, C, B, A, C, B, C, A
Jaguars and Panthers A, B, C, C, B, A, A, C
NFC and AFC C, C, B, A, C, A, B, B, C
Iguana and Acclaim B, C, A, C, A, B, C, C, A


Pitfall: the Mayan Adventure

All Weapons
Give Harry something extra up his sleeve. At the title screen, press A, B, Up, C, A, C, A.

Bonus Game
To play the original Atari 2600 version of this classic game, wait for the title screen, and then press Down and press A 26 times, then press Down again.

Level Select
At the title screen, press C, A, C, A, Down, Up, Down, Left, Down, Up, Up.

Nine Lives
Every cat has 9 lives, and with this trick, Harry will too. At the title screen, press Right, A, Down, B, Right, A, B, Up, Down.

Practice "Lever" Game
Need a little leverage? At the title screen, press B, A, Down, C, Right, A, B.

Super Speed
You'll zip through the levels with this trick. At the title screen, press B, A, Right, C, Right, Up, Down.

View Credits
At the title screen, press C, Right, Down, C, Right, Down, C, Right, Down.


Primal Rage

Debug Mode
At the main menu, press Left, Right, Up, Down, Down, Up, Right, Left on the "Start/Options" screen. A new menu will appear with options like No Damage, No Life, and more.


R.B.I. Baseball

Bonus Team
To play as the Warner Corporate team, enter the password AQYFFKOTOKHT. Select your team lineup and begin playing ball. You should see Warner at the top of the team lineup with all the members of the corporate team!

Final Game Password
To play the final game as the All Stars vs. Kansas City, enter the password "BU3AZURHZURC".

Playing Tips
Use all of your resources, such as the hit and run, and the squeeze. These are all things that can catch the CPU or your opponent off guard and maybe start a big inning.

When Pitching, vary the throws so your opponent is unable to predict your style of pitching. Try a fast ball on the inside corner, then follow-up with a slow outside curve ball to totally confuse the batter. Also vary the speeds that you throw the ball. For example, you can throw a fastball at three different speeds: Fast, Slow, and Medium. Doing this will totally confuse your opponents and help you keep them off guard.

For double-plays, squeeze plays, or bunts, use your Strategy Option (Pause screen) to adjust your infield to match the situation. (This screen will reset after each batter.)

Have a good eye -- watch the ball and never swing at the first pitch. Always take the first pitch so you can see where that particular pitcher is setting up to pitch. When hitting don't swing at pitches in the dirt or above the batter's chest. Let the pitches come to the strike zone or the cursor. (The cursor appears in veteran/all-star.)

Be very aggressive on the base paths. Every time you get on base use this to distract the pitcher as much as you can. Lead off the bag you are on, and if you feel like the pitch is going to be a strike send the runner. Remember that when you send a runner, a defensive player has to cover the bag you are attempting to steal, which in turn opens a big hole in the infield. Shoot for that hole.

Always start off with the batting/pitching levels at 'Rookie'. This will allow you to become used to the distance the ball needs to be from the plate in order to hit the ball. You can move the levels up to Veteran, or All Star as you gain proficiency. This will tighten up your hitting skills, which you will need when hitting against some of the best pitchers in the game.

If you want to save your progress in a season (or Play-off), simply finish the first game and view the stats. Then when you return to the Daily Schedule screen, you will see the game score for the game you just played. Press Start and the Daily Schedule Screen will go to the next day. The season or play-off should now be saved in the battery back-up. (Be sure you are in the next day of the season.)


Shadow Squadron

Beating the Final Level
Defeating the final platform in Shadow Squadron can be difficult, especially since very little material was published on the game. Here is some advise: First, shoot the centers of each of the rectangular platfroms encircling the main platform. This will cause the main platform to activate and send out a second wave of rectangular platforms. Ignore them. The main platform will now have glowing targets all around it. Quickly fly around the main platform and shoot each one. This will destroy it.

Change Views
To change views, you need a six-button controller. While playing the game, you can switch from the first perspective and chase views by pressing the MODE button.

Faster Speed
To speed up your ship, quickly tap B twice, then press and hold it a third time. For best results, choose Speed Control Type 2.

See Your Stats
After beating the game wait through the credits and after what seems like an hour a screen wiil come up with your overall score, time, ect.


Slam City

Easy Win vs. Fingers
Before Fingers inbounds the ball, press B, A, Left, Left. Now you can super slam without hitting the "sweet spot."

Hidden Video
At the title screen, press C to select Options. In the Options menu, press and hold A, then press and hold B, then press and hold C. (You should have all three buttons held at this point.) If you did it right, the word "B15" should appear in the upper-left corner of the screen. Continue to hold A + B + C, then press Up to start the video.


Space Harrier

Debug Mode
Debug mode offers 5 lives, 3 continues, and more. To activate, do the following:
When the Sega logo appears, hold A + C + Start on Controller Two.
While holding these buttons, remove Controller Two and plug it into the Controller One slot.
Release all buttons.

Extra Continues
When the SEGA logo appears, press A + C + Start on Controller Two. When the title screen appears, you'll see the words "Insert Coin" flash. Start a game and you'll have three continues.

Operator Screen
Most arcade games have an operator mode so the arcade owner can change the difficulty, number of credits, etc. This game is no exception. To access it, perform the following actions:
When the Sega logo appears, hold A + C + Start on Controller Two.
When the title screen appears, hold A + B + C on Controller One. Don't release Controller Two!
Press Start twice on Controller one, then release everything.


Spider-Man: Web of Fire

Debug Mode
For a special menu, press Up, Right, Left, A, Z, Y when the Sega logo with Spiderman appears. While playing, press X for a Debug/Level Select screen, press Y to display your co-ordinates, or press Z to refill your lives and Daredevils.

Practice with Spider-Man
At the SEGA screen, don't press start and you will be able to control Spider-Man. You can also practice with webbing without using up your webbing. Press Start to stop practicing with Spiderman.


Star Trek: Starfleet Academy

Perfect GPA
The following passwords give you a current GPA and cumulative GPA of 100% up to that level on Legend difficulty
Level Password
1 RUBUBLRRBU
2 LUBUBRRRBA
3 RUBUBSRRBA
4 LUBUBCRRBU
5 RUAUBDRDBU
6 LUBUBRRLBA
7 LUBUBCRLBU
8 RUBUALRRBD
9 UBSBLLLAAC
10 LUAUAURUBB
11 RUBUASRRBB
12 LUBUACRRBD
13 RUBUALRLBD
14 LUBUARRLBB
15 RUAUABRDBB
16 LUBUACRLBD
17 RUBUBLRRBD
18 LUBUBRRRBB
19 RUBUBSRRBB
20 LUBUBCRRBD

Playing Tips
Before each mission, go to the classroom and listen to the instructor's lecture. Sometimes during the lecture, you'll receive clues about the nature of your next mission, and the procedures to follow to solve it.

In the briefing room, after you hear your current mission brief, always ask questions(select the talk icon). Most of the time, the instructor will allow questions and you'll receive important clues. Every once in a while, you'll be required to wing a mission on you own, but still try to ask questions.

During a mission keep it in mind that you're a member of a team. Be sure to use all the members of your crew. Do a sensor sweep any chance you get, always try to avoid a battle if possible. Remember, the Federation is on a mission of peach and exploration. If you want to fight your way through the galaxy, become a Klingon.

Although you're on a mission of peace, you should still be able to protect yourself. Visit the battle simulator every chance you get. In the simulator, you can select and use every ship in the game. You can also fight against every ship in the game. This give you the ability to check out the strengths and weaknesses of all the different ships from the inside. So fly the Romulan Phoenix, of the Klingon Warbird and blast the Enterprise to smithereens. Besides, everyone likes to be the bad guy...every once in a while.

While you're in a mission, if it seems too easy... it probably has something hidden. There are a few mission where it seems every thing is fine and you're just about finished when boom, it all goes to H*&%. Always do sensor sweeps, check your computer for information, and check the status of the mission.


Star Wars Arcade

Clock Stop
If you want to stop the timer do as follows: pause the game. With a 6 button controler press down, B, b, up, right, left. You'll hear a Yahoo. Then unpause the game and the clock is stopped.

Pause
To pause the game, press Start on a 6-button controller. This may seem obvious, but I've been asked how to do this several times, so I assume it's not in the manual.

Playing Tip
For extra shields, choose a two-player game (even if your the only one playing). This will give you one more shield. For extra firepower, hold C on Controller Two while you play. Stepping on it with your toe ought to work.

Sound Test
For a musical interlude, pause the game and press Up, Right, Left, A, Down, C.

Unlimited Time
To turn off the timer, pause the game and press Down, B, B, Up, Right, Left. This code requires a six-button controller.


T-Mek

Bonus Meks
For access to six beefed-up mechs, enter your name as one of the following:
Name Mek
Baked Baked's Assault Mek
Shocka Shoka's Hyper Mek
Venusiva Venusiva's Stealth Mek
Phantom Phantom's Suicide Mek
Brk'oth Brk'oth's Lurker Mek
Nazrac Nazrac's Mek

Cheats
Enter the following names for these effects.

Name Effect
KLUG All opponents are Shocka
BOONE Start on Middle Rung
PROSSER Unlimited Offensive Weapons
STARK All opponents are Venusiva
TORRENS Unlimited Defensive Power
FORD All opponents are Nazrac
GRIGSBY All Opponents are Phantom
SOLDANO Start on Top Rung
KRUSE Start on Finals
MITZI Start on Brk'oth
OWEN Start on Venusiva
ARVAY Start on Shocka
BEAUMONT Start on Phantom

Fight the Bosses
To change the drone meks into the bosses during tournament mode, enter your name as WARLORDS.

Hidden Finale Arena
To fight in an Atari Classics Arena heres what to do. First there are actually 3 Saurons. The first is in the storm rift. The second is in the Stone Web. He is behind a false wall on the outer edge of the arena-where the outer wall bends slightly. The last is in the Aliens Nest. He is on the outer edge of the arena-You must shoot a bunch of columns and weave your way through some "watchers"(those eye columns) to find him. You MUST destroy all three saurons and defeat Nazrac to get to this arena.It will appear after the credits. I recommend setting the time to 360 so you can find them all and still get enough kills to win.

Sauron Cameo
On the "Storm Rift" level you can find Sauron (the dinosaur from Primal Rage) deep inside one of the cracks in the wall. Look around for two stones close to one crack. Destroy the stones, then enter the opening and bump all the walls. Eventually you'll pass through one and enter a tight corridor. Follow it until you come to a right turn. Keep going to find Sauron.

Unlimited Special Weapons
On the Options screen, select sound test #4, then press the A, B, and C buttons repeatedly. When you enter your name, he says "Excellent!" and you have unlimited special weapons on any standard ship (not the bosses.)

Alternatively, start a new game and enter your name as "Slayer".


Tempo

Passwords
Enter the following codes (musical notes) at the password screen.
Performance Password
Hi-Fi F, 1st C, A, 1st C, G, 1st C, F, Rest
Indigestion D, D, B, A, G, Rest, B, D
Circus D, A, F, E, 1st C, E, A, Rest
Jungle F, 1st C, G, 1st C, A, 1st C, G, 1st C
Winter A, Rest, E, Rest, 1st C, Rest, G, C
Final G, Rest, G, G, E, D, B, R


Toughman Contest

Cheat Codes
These special passwords modify the behavior of the game. To use them, go to the Game Setup screen and select Restore From Password.

Code Effect
RUBE Headless opponent; maximum blood.
FQSTER Opponent is all black.
2LT No time limit; the first player with
three knockdowns wins.
HYPER The game is played at double speed.
MAXX Player One is invincible.
MRBUCKEYE Can throw all power punches.
WEASEL Draws opponent shorter than normal.
NUCLEAR Player Two is neon-colored.
SUPERG CPU difficulty is on the highest setting.

Passwords
With these passwords in your glove you'll wipe the floor with your competition.
EKC Final round as Hans Fischer versus Coolio
WUSSY Regional Finals, first round

Power Punches
The following is a complete list of power punches. Note that you must press B before entering the button presses during a fight.
Punch Code
Power Jab Left, Up
Back Handed Slap Right, Left
Power Elbow Down, Down
Power Hook Left, Left
Haymaker Up, Up
Power Uppercut Down, Up
Super Uppercut Motion Down to Right
Low Blow Motion Down to Left
Duck Body Blow Motion Left to Down
Measured Hook Up, Left
Windmill Wind Up Right, Right
Head Butt Up, Down
Popeye Punch Hold Up, then tap B eight times rapidly
Furious Flurry Tap B eight times rapidly


Virtua Fighter

Color Select
To change your costume or color in any mode, hold Up or Down and press A, B, or C. Alternatively, press Down + Start. Each combination will give you a different costume and/or color.

Dural Mode
In Tournament Mode, when selecting your character press Down, Up, Right, A, Left. You will here Kage say something. When you begin the game all the computer characters will be Dural!

New Camera Angles
In the Options screen, highlight Camera and press Right until two new camera view appear. They are Backside 1P, and Backside 2P. You can play from behind player 1 or behind player 2 with these cameras.

Play as Dural
To play as Dural in Arcade or Vs. mode, try this:

Player 1 - at the character screen, highlight Akira and press Left, Right, Left, Right (Akira, Jacky, Akira, Jacky) until you hear a sound (about 5 times), at the right side of Jacky you will see Dural, almost hidden from view.

Player 2 - at the character screen, highlight Jacky and press Right, Left, Right, Left (Jacky, Akira, Jacky, Akira) until you hear a sound (about 5 times), at the right side of Jacky you will see Dural, almost hidden from view.

Replay Control
In Replay mode, you can use the d-pad to rotate the camera around the fighters. To change camera views, press A, B, or C.

Secret Options
At the beginning of the game when "press start" is flashing, do three complete circles in one direction (Clockwise or counterclockwise) and two complete circles in the other direction (Counterclockwise or Clockwise). (with every revolution on the directional pad, a connected punch sound will be made). Press Start. If it is done correctly, "K.O." will be heard. Go to options, and go all the way down the options screen to see a time and life bar option (Turning them off makes them invisible during fights, freeing more memory, faster and funner game play). There is also a stage select. This code does not work in ranking mode.


Virtua Racing Deluxe

Abort the Race
To abort a race, pause the game then hold A + B + C simultaneously to quit the race.

Edit Tracks
This trick allows limited editing of the tracks. To use it, go to the Track Selection screen
and press the following buttons on Controller 2
Hold Start button and press A to scale in the track.
Hold Start button and press B to scale out the track.
Hold Start and C and press Up or Down to flip the track.
Hold Start and press either Left, Right, Up, or Down to move the track.

Mirror Tracks
To use this trick you must finish first in all races at normal difficulty. Once this is done, go back to the first menu of the game and press Left, Start.


WWF Raw

Change Stats
To change any wrestlers' attributes (including Kwang's), go to the View Stats screen and enter one of these codes.
Wrestler Code
Kwang Down + A + C
Bret Hart Down/Left + Start
Yokozuna Up + A + C
Luna Vachon Up/Right + C
Undertaker Right + Start + A
Razor Ramon Left + A + C
Lex Luger Down/Right + Start
Doink Left + Start + A + C
Shawn Michaels Down/Left + A + C
Diesel Down + Start + A + C

Change Stats to 10
After you enter any Change Stats code you will hear a bell and your stats bar will turn blue. Quickly enter one of the codes again and you'll hear another bell. You are now free to increase
any of your stats to 10.

Clones
To play as a fighter that's already been chosen, move to that wrestler's selection screen. To activate your selection, hold Start and press Up + A + C.

Play as Kwang
To play as Kwang, press Down + A + B at the Wrestler Select screen. Kwang will appear in the list of wrestlers.

Super Punch
This code will give you fists of steel. At the copyright screen, hold Start, then press Up four times. The screen will flash red and you'll hear a crashing sound.

Switch Partners
In tag team or survivor series matches, you can change partners. On a six- button controller, press C+Z simaltaneously and you will hear the bell ring once. Now you can be anyone on your team (don't forget to tag them first!)


WWF WrestleMania

DOINK
Joybuzzer: hold punch for 3 seconds, then release
Dropkick: Hold power kick for 3 seconds, then release
Clapper: Motion down to towards and press punch, then tap punch repeatedly for up to 4 hits
Hammer: Towards, towards, power kick, then tap kick repeatedly for up to 4 hits
Face Slam: After a grab, press down, down, power kick, then tap kick repeatedly for up to 4 hits

RAZOR
Charge Razor: Hold punch for 3 seconds, then release
Dropkick: Hold power kick for 3 seconds, then release
Overhead Razor: Motion down to towards and press punch
Rug Slam: Towards, towards, kick, and press kick repeatedly for up to 4 hits

UNDERTAKER
Power Neck Breaker: Hold punch for 3 seconds and release
Sliding Choke Grab: Motion down to towards and press punch
Stun Ghosts: Motion down to back and press kick
Spectres: Motion down to towards and press kick
Tombstone Slam: Towards, towards, power kick and press kick repeatedly for up to 4 hits
Choke Slam: After a choke grab, press down, down, kick, and press punch repeatedly for up to 4 hits
Mystic Glove: After a choke grab, press down and power kick
Finishing Move: Back, back, back, back, punch

YOKOZUNA
Belly Bump: Towards, towards, and punch
Salt Throw: Hold punch for 3 seconds, then release
Scissor Bomb: Towards, towards, power kick
Lift Grab: Power punch and power kick at the same time, press any button to body slam them
Leg Spin: After a lift grab, press down and any button (does not work on Razor Ramon or Doink)

SHAWN MICHAELS
Back Suplex: Hold punch for 3 seconds, then release
Sunset Flip: Up, towards, power punch
Snapkick: Back, back, power kick
Leg Flip: Towards, towards, kick
Speedkick: Motion down to towards, kick, then press kick repeatedly for up to 4 hits
Frankensteiner: Towards, towards, power kick
Armbreaker: After a grab, press towards, towards, punch
Monkey Flip: After a grab, press towards, towards, kick

BAM BAM BIGELOW
One-Two Charge: Hold punch for 3 seconds, then release
Suplex: Hold power punch for 3 seconds, then release
Flying Kick: Back, back, power kick
Pogo Piledriver: After a grab, press down, down, power kick, then trap power punch repeatedly for up to 4 hits.
Lift Grab: Press power punch and power kick at the same time
Backbreaker: After a lift grab, hold down and press power kick

BRET HART
Eye Gouge: Hold punch for 3 seconds, then release
DDT: Hold power punch for 3 seconds, then release
Drop Kick: Hold power kick for 3 seconds, then release
Flying Kick: Back, back, power kick
Rolling Uppercut: Motion down to towards and press power punch
Knee Drop: After a grab, motion down to towards and press punch. Then ta punch repeatedly for up to 4 hits

LEX LUGER
Knuckle Smash: Hold punch for 3 seconds, then release
Steel Ram: Towards, towards, punch
Mace: Towards, towards, power kick, then tap kick repeatedly for up to four hits
Lift Grab: Press power punch and power kick at the same time
Backbreaker: After a lift grab, hold up and press power kick